/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 479px) {
#mainbody{
	width:310px;
}
 #wrapper{
   width:310px; 
   overflow:hidden;  
   margin-top: 50px;
 }
  #main-banner {
   /* width: 310px;
   height: 160px;
    overflow: hidden;*/
	    width: 100%;
    height: auto;
  }
 body {
   background-color: inherit;
    }
  #main-banner img{
     /* position: absolute;
    left: 50%;
    top: 50%;
   
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -mz-transform: translate(-50%,-50%);  */
	height: auto;
    width: 100%;  
  }
	

body{
    -webkit-text-size-adjust: none;
}
  #header-container{
      display:none;   
    }
    .mob-logo {
    width: 180px;
    height: 40px;
    display: inline-block;
    margin-left: 10px;
    float: left;
}
 .mob-logo img {
    max-height: 100%;
}
    
  .home-content #content {
    width: 100%;
    float: none;
    }
  .modules {
    width: 100%;
  }
    
    /*
.newslider-vertical {
    width: 100%;
   }
    .newslider-vertical .sliderkit-nav {
        width: 100%;
        margin: 0;
        position:relative;
    }
    .newslider-vertical .sliderkit-panel {
        position:relative;
        width: 100% !important;
    }
    .newslider-vertical .sliderkit-nav-clip{
       width:100% !important;   
    }
 .modules.latest-news .newslider-vertical .sliderkit-nav-clip li.sliderkit-selected {
    width: 100% !important;
    margin: 0;
    box-sizing: border-box;
}
.newslider-vertical .sliderkit-nav-clip li.bg {
        box-sizing: border-box;
        width:100% !important;
    }
 .newslider-vertical .sliderkit-panels {
    position: relative !important;
    left: inherit !important;
    width:100% !important;    
  }
.sliderkit {
  overflow: visible;
    }
    .modules{
       height:auto;   
    }
    
    */
   .newslider-vertical .sliderkit-panels {
       position: relative;
        width: 100%;
    }
  .sliderkit .sliderkit-nav {
      position: relative;
        margin: 0;
        width:100%;
        height: auto;
   }
   .newslider-vertical{
       height:auto;
       width: 100%;
    }
    .newslider-vertical .sliderkit-panel{
       width:100%;   
    }
    .modules .banner{
          width:100%;    
    }
    .sliderkit img {
        width: 100%;
     }
    .sliderkit .sliderkit-nav-clip ul li {
      float: none;
      width:100% !important;
    }
  .home-content #sidebar {
    width: 100%;
    
    }
    .modules{
       height: auto;   
    }
   .newslider-vertical .sliderkit-nav-clip {
        width: 100% !important;
    }
    .modules.latest-news .newslider-vertical .sliderkit-nav-clip li.sliderkit-selected {
        margin: 0 0 0 -2px;
    }
    .modules.word .newslider-vertical .sliderkit-nav-clip li.sliderkit-selected{
         margin: 0 0 0 -2px;   
    }
    .modules h3 {
        font-size: 11px;
        margin: 0 0 2px 0;
        line-height: 1;
   }
   .modules p {
      line-height: 13px;
   }
    
    
    #footer{
       height:auto;   
    }
    .copyright {
    float: none;
     line-height: 27px;
    }
    .social {
       float: none;
            display: inline-block;
    }

#main-banner h2, #main-banner h2 p {
    font-size: 15px;
    margin: 4px 0 0 0;
    width: 100%;
    line-height: 20px;
    padding: 0;
}
 #main-banner .caption {
       padding:0; 
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -mz-transform: translate(-50%,-50%);
  }
  .flexslider .slides > li {
    height: 150px;
    }
.flexslider .slides img{
     height:100%;      
  }
    
 /*-------listing----------*/
 .listing ul {
    margin: 0;
}
 .listing ul li {
    margin: auto auto 20px auto;
    float: none;
  }
  .listing {
    padding: 0;
}
    
  /*--------detail--------------*/
    .block-bar.mid {
    margin: 0;
   padding-left: 10px;
    padding-right: 4px;
    width: 100%;
}
.block-bar h2 {
  font-size:15px;
}
 #content {
    width: 100%;
    float: none;
}
    .listing {
    padding: 0;
    float: none !important;
    text-align: center;
}
#content .content {
    padding: 0;
}
    #sidebar {
    width: 100%;
    float: none;
}
  .block-bar.side {
    margin: 0;
    padding-left: 23px;
    box-sizing: border-box;
    width: 100%;
    background-size: cover;
}
  .content img{
   float: none !important;
   margin: auto auto 10px auto;
    max-width: 100%; 
  }
    #sidebar .content {
    padding: 0 0 0 23px;
}
    .content h2 img{
       float: right !important;   
    }
    
    .form-content {
    width: 100%;
    }
    .form-content ul li {
    width: 100%;
    float: none;
   

}
  .form-content .text-field {
    width: 100%;
    float: none;
}
  .form-content .fields {
    width: 100%;
    float: none;
}
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 480px)
and (max-width : 767px) {
#mainbody{
	width:470px;
}
 #wrapper{
   width:470px; 
   overflow:hidden;  
   margin-top: 50px;
 }
  #main-banner {
   /*width: 100%;
   height: 240px;
   overflow: hidden;*/
       width: 100%;
    height: auto;
  }
  body {
   background-color: inherit;
    }
body{
    -webkit-text-size-adjust: none;
}
  #header-container{
      display:none;   
    }
    .mob-logo {
    width: 180px;
    height: 40px;
    display: inline-block;
    margin-left: 10px;
    float: left;
}
 .mob-logo img {
    max-height: 100%;
}
    
  .home-content #content {
    width: 100%;
    float: none;
    }
    /*
  .modules {
    width: 100%;
    }
.newslider-vertical {
    width: 100%;
    }
    .newslider-vertical .sliderkit-nav {
        width: 100%;
        margin: 0;
        position:relative;
    }
    .newslider-vertical .sliderkit-panel {
        position:relative;
        width: 100% !important;
    }
    .newslider-vertical .sliderkit-nav-clip{
       width:100% !important;   
    }
 .modules.latest-news .newslider-vertical .sliderkit-nav-clip li.sliderkit-selected {
    width: 100% !important;
    margin: 0;
    box-sizing: border-box;
}
.newslider-vertical .sliderkit-nav-clip li.bg {
        box-sizing: border-box;
        width:100% !important;
    }
 .newslider-vertical .sliderkit-panels {
    position: relative !important;
    left: inherit !important;
    width:100% !important;    
  }
.sliderkit {
  overflow: visible;
    }
    .modules{
       height:auto;   
    }
    
    */
     .newslider-vertical .sliderkit-panels {
       position: relative;
        width: 100%;
    }
  .sliderkit .sliderkit-nav {
      position: relative;
        margin: 0;
        width:100%;
        height: auto;
   }
   .newslider-vertical{
       height:auto;
       width: 100%;
    }
    .newslider-vertical .sliderkit-panel{
       width:100%;   
    }
    .modules .banner{
       width:100%;  
       text-align: center;
    }
   
    .sliderkit .sliderkit-nav-clip ul li {
      float: none;
      width:100% !important;
    }
    .home-content #sidebar {
       width: 100%;
    }
    .modules{
       height: auto;   
    }
   .newslider-vertical .sliderkit-nav-clip {
        width: 100% !important;
    }
    .modules.latest-news .newslider-vertical .sliderkit-nav-clip li.sliderkit-selected {
        margin: 0 0 0 -2px;
        background-size: cover;
    }
    .modules.word .newslider-vertical .sliderkit-nav-clip li.sliderkit-selected{
         margin: 0 0 0 -2px;
        background-size: cover;
    }
    .modules h3 {
        font-size: 11px;
        margin: 0 0 2px 0;
        line-height: 1;
   }
   .modules p {
      line-height: 13px;
   }
   .home-content #content{
       width:100%;   
    }
    .modules{
       width:100%;   
    }
    .modules h2 {
        left: 50%;
        transform: translateX(-50%);
         -webkit-transform: translateX(-50%);
         -o-transform: translateX(-50%);
         -moz-transform: translateX(-50%);
        -mz-transform: translateX(-50%);
    }
    
  .home-content #content {
      width: 100% !important;
      float:none !important;
    }
    
    
    #footer{
       height:auto;   
    }
    .copyright {
    float: none;
     line-height: 27px;
    }
    .social {
       float: none;
            display: inline-block;
    }
    #main-banner h2, #main-banner h2 p {
    font-size: 15px;
    margin: 4px 0 0 0;
    width: 100%;
    line-height: 20px;
    padding: 0;
}
 #main-banner .caption {
       padding:0; 
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -mz-transform: translate(-50%,-50%);
  }
  .flexslider .slides > li {
      height: 240px;
    }
.flexslider .slides img{
     height:auto; 
    width:auto;
  }
    
   /*----listing-------------*/
  .listing ul li {
    width: 196px;
    margin: 0 10px 23px 0;
 }
 .listing ul li img{
        width: 100%;
 }
 .listing .desc {
   width: 186px;
   padding: 29px 4px 0 10px;
  }
  
  /*---------detail-----*/  
   
    .block-bar.mid {
    margin: 0;
    padding-left: 9px;
    width: 100%;
    box-sizing: border-box;
}
.block-bar h2 {
  font-size:12px;
}
 #content {
    width: 100%;
    float: none;
}
    .listing {
    padding: 0;
    padding-left: 8px;
    width: 48%;
   
}
#content .content {
   padding: 0 0 0 24px;
}
    #sidebar {
    width: 48%;
    float: right;
}
  .block-bar.side {
    margin: 0;
    padding-left: 23px;
    box-sizing: border-box;
    width: 100%;
    background-size: cover;
}
  .content img{
   float: none !important;
   margin: auto auto 10px auto;
    max-width: 100%; 
  }
    #sidebar .content {
    padding: 0 0 0 23px;
}
    #main-content > #content{
        width: 48%;
        float: left;
    }
 #main-banner img{
      /*position: absolute;
    left: 50%;
    top: 50%;
   
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -mz-transform: translate(-50%,-50%);*/
	    width: 100%;
    height: auto;    
 }
    #mainbody > .listing{
       width:100%;  
       padding: 0 0 0 52px;
    }
 .listing h4 {
    font-size: 12px;
    line-height: 14px;
}
  .content iframe{
       margin-top: 160px;   
  }
  h2 {
    font-size: 17px;
    line-height: 24px;
  }
    .content h2 img {
     float: right !important; 
    }
}

/* iPads (portrait) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
 {

body{
    -webkit-text-size-adjust: none;
}
  #wrapper {
    width: 750px;
    overflow: hidden;
   
}
 #mainbody {
    width: 750px;
 }
 #main-banner {
   /* width: 750px;
    height: 278px;*/
	width: 100%;
	height: auto;
 }
  #main-banner img{
   /* position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -mz-transform: translate(-50%,-50%); */   
	width: 100%;
	height: auto;
 }
 .home-content #sidebar {
    width: 100%;
    float: none;
}
  #header {
    width: 750px;
    margin: 0 auto;

}

#logo {
    width: 200px;
        margin: 19px 0 0 -5px;
  }
 #logo img{
   max-width: 100%;
 }
  #nav ul li {
    margin: 0 0 0 13px;
}
    #nav {
   
    margin: 47px 7px 0 0;
}
    #nav ul li a {
    font-size: 14px;
    }
   .copyright {
    float: none;
    line-height: 26px;
    padding:0;
 }
  .social {
     float: none; 
    display: inline-block;
}
  #footer {
    height: auto;
  }
    #main-banner .caption {
    padding:0; 
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -mz-transform: translate(-50%,-50%);
  }
    #main-banner h2, #main-banner h2 p {
    margin: auto;
    width: 94%;
    padding: 0;
}
   /*--------detail--------------*/
   .listing {
   
    width: 60%;
}
    #content {
    width: 100%;
    }
  .block-bar.mid {
    margin: 0;
    padding: 0 0 0 6px;
    width: 100%;
}
 #content .content {
    padding: 0 0 0 50px;
}
    #sidebar {
    width: 38%;
    }
    .block-bar h2{
       font-size:18px;   
    }
   #main-content > #content {
    width: 58%;
}
   #mainbody > .listing{
       width:100%;
            box-sizing: border-box;
      
    }
     .content iframe{
       margin-top: 160px;   
  }
   figure img{
      max-width: 100%;   
   }
.register {
    width: 100% !important;
}
.home-content #content{
      width: 100% !important; 
      float: none !important;
 }
 /*.flexslider .slides li img {
        position: relative;
        left: auto;
        top: auto;
        transform: inherit;
        -webkit-transform: inherit;
        -o-transform: inherit;
        -moz-transform: inherit;
        -mz-transform: inherit;
}*/
.flexslider .slides img{
     width:auto;   
 }
    .flexslider .slides > li {
    height: 278px;
    }
}
/* iPads (landscape) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : landscape) {
.container{
	background:#30F;	
}
body{
    -webkit-text-size-adjust: none;
}
}



/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
.container{
	background:#093;	
}
	

}

@media only screen
and (max-width : 767px) {
	 .mean-nav{
       position:relative;   
    }
    .mean-container .mean-nav ul li{
         position:inherit;      
    }
.login {
    background-size: cover;
    width: 100%;
    top: inherit;
    padding: 56px 0 0 24px;
    margin-top: 26px;
}
ul li a.reg {
    float: none !important;
}
.login a{
	color:#8cc63f;
	text-decoration:none;
	background:url(../images/nav-hover.png) no-repeat 3px 0;
	padding:28px 0 0 0 !important;
	margin:-28px 0 0 0 !important; 
	position:relative;
}
}
@media only screen
and (min-width : 366px) and (max-width:767px) {
 .login {
   width: 310px !important;
 }
}

@media only screen
and (max-width : 1026px) {
#main-banner .slider-images{
	width: 100%;
	height: 100%;
}
	
}

